# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = juce-docs
pkgbase = juce
xdata = pkgtype=split
pkgver = 7.0.12-1
pkgdesc = Cross-platform C++ framework
url = https://github.com/juce-framework/juce/
builddate = 1713868575
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 130892977
arch = armv7h
license = Apache-2.0
license = BSD-3-Clause
license = GPL-3.0-only
license = ISC
license = LicenseRef-Public-Domain
license = MIT
license = Zlib
makedepend = alsa-lib
makedepend = cmake
makedepend = freetype2
makedepend = doxygen
makedepend = flac
makedepend = gendesk
makedepend = graphviz
makedepend = gtk3
makedepend = jack
makedepend = ladspa
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = libvorbis
makedepend = python
makedepend = webkit2gtk
makedepend = zlib
